<?xml version = "1.0" encoding = "utf-8"?>
<base xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd = "http://www.w3.org/2001/XMLSchema" type = "string">
	<tags>
		<tag language = "Русский" />
	</tags>
	<strings>
  
    <!-- Name -->
		<string id = "mfywicnpc00" text = "Сонадель" />
		<string id = "mfywicnpc01" text = "Анетт" />
		<string id = "mfywicnpc02" text = "Циана" />
		<string id = "mfywicnpc03" text = "Мина" />
		<string id = "mfywicnpc04" text = "Белладонна" />
		<string id = "mfywicnpc05" text = "Линда" />
		<string id = "mfywicnpc06" text = "Адриана" />
		<string id = "mfywicnpc07" text = "Лаура" />
		<string id = "mfywicnpc08" text = "Одре" />
		<string id = "mfywicnpc09" text = "Су Лан" />
		<string id = "mfywicnpc10" text = "Кэлли" />
		<string id = "mfywicnpc11" text = "Фенелла" />
		<string id = "mfywicnpc12" text = "Лаяна" />
		<string id = "mfywicnpc13" text = "Йоселин" />
		<string id = "mfywicnpc50" text = "Сэр Витомир" />
		<string id = "mfywicnpc51" text = "Франц" />
		<string id = "mfywicnpc52" text = "Летвин" />
		<string id = "mfywicnpcmct" text = "Подозрительный торговец" />

	<!-- Clan -->
		<string id = "mfywicclan0" text = "Рубин" />
		<string id = "mfywicnpccln0" text = "Дамир" />
		<string id = "mfywicnpccln1" text = "Людмила" />
		<string id = "mfywicnpccln2" text = "Людомир" />


	<!-- Sonadel -->
		<string id = "mfyline000" text = "Меня зовут Сонадель. Тут в городе я помогаю своим родителям, они работают в кузнице и у них есть лавка." />
		<string id = "mfyline001" text = "Все идет очень даже не плохо, но в последнее время я начинаю уставать от этого. И мне все больше хочется увидеть мир за городскими стенами." />
		<string id = "mfyline002" text = "Хоть мой отец не учил меня своему ремеслу, на я немного в этом понимаю!" />
		<string id = "mfyline003" text = "Еще я иногда работала в лавке вместо родителей и накопила какой-никакой опыт. Думаю он не будет лишним при странствиях." />
		<string id = "mfyline004" text = "Это неплохой опыт." />
		<string id = "mfyline005" text = "Ты еще очень неопытна." />
		<string id = "mfyline006" text = "Если позволишь, я бы хотела присоединится к твоей группе. Я даже сделала себе меч без ведома отца для такого дня!" />
		<string id = "mfyline007" text = "Мне нравятся дни, когда я был рядом с тобой на поле битвы и ковал вместе с тобой кузницу. Ты чувствуешь то же самое?" />
		<string id = "mfyline008" text = "Я сделала меч для тебя! Я думала, когда его передать, но думаю, что сейчас самое подходящее время. Мой меч убережет тебя и сразит твоих врагов!" />
		<string id = "mfyline009" text = "Она дочь кузнеца, выглядит робкой, но амбициозной. Ее родители ценят, что она помогает им в работе, но они знают ее амбиции и надеются уберечь ее от кузницы в будущем." />
	
	<!-- Anette -->
		<string id = "mfyline010" text = "Я Анетт..." />
		<string id = "mfyline011" text = "С разрешения родителей я присоединилась к торговцам, продающих товары деревни городу." />
		<string id = "mfyline012" text = "Но как только я прибыла, началась война, и я не смогла вернуться." />
		<string id = "mfyline013" text = "А когда я вернулась, деревня сгорела, и поэтому я сейчас здесь." />
		<string id = "mfyline014" text = "Это очень печально." />
		<string id = "mfyline015" text = "Ну это обычное дело. Тут нечему удивляться." />
		<string id = "mfyline016" text = "Честно говоря, мне некуда идти. И хоть я особо ничего не умею, кроме как работы в полях, я готов учиться изо всех сил." />
		<string id = "mfyline017" text = "За короткий период времени я приобрела гораздо больше опыта, чем раньше, когда помогала на ферме. Это неловко, потому что такое ощущение, будто я внезапно скачу на очень быстрой лошади, но это по-своему весело." />
		<string id = "mfyline018" text = "Я думаю, обучение, которое ты мне дал, принесло свои плоды. Теперь я буду полезна в бою. Да и конечно же, хорошо обращаться со специальным оружием..." />
		<string id = "mfyline019" text = "Она была обычной девушкой, которая любила время от времени выходить в город, чтобы продать вещи. Теперь ей предстоит научиться выживать в мире." />
	
	<!-- Qiana -->
		<string id = "mfyline020" text = "Меня зовут Циана. Можно догадаться, что я была девочкой из обычной крестьянской семьи..." />
		<string id = "mfyline021" text = "Но мой отец был не из тех, кто стерпит несправедливость, даже от тех кто обличен властью. И вот однажды наши привычные дни быстро закончились." />
		<string id = "mfyline022" text = "Ничего не объяснив, отец увел нас в заброшенную шахту. После этого нам приходилось выживать. Иногда отец приносил еду из незнакомых мне мест." />
		<string id = "mfyline023" text = "Но однажды ночью, когда мы спали, из-за громкого шума снаружи отец внезапно разбудил меня и выгнал. Все, что он мне дал это лук и стрелы." />
		<string id = "mfyline024" text = "Я догадываюсь, что произошло..." />
		<string id = "mfyline025" text = "Мне стало интересно, откуда это пахнет..." />
		<string id = "mfyline026" text = "Я пока как-то выживаю, но не хочу идти тем же путем, которым шел мой отец." />
		<string id = "mfyline027" text = "Раньше у меня были только охотничьи навыки. Но я рад, что это вам помогло." />
		<string id = "mfyline028" text = "[if:convo_thinking][ib:demure]Я помню, как вместе с отцом выслеживал и охотился на животных, чтобы выжить. В то время мне не очень хотелось идти, но в последнее время мне хочется Я просто жду дня, когда пойду на охоту..." />
		<string id = "mfyline029" text = "Она дочь лидера сопротивления, который сражался против лордов, которые эксплуатировали крестьян и превращали их в крепостных. Враги намеревались уничтожить ее, но она выжила." />
	
	<!-- Mina -->
		<string id = "mfyline030" text = "Я знаю, что это звучит странно, но послушайте." />
		<string id = "mfyline031" text = "Я определенно думаю, что была в этом мире раньше, но ничего не помню об этом... моя память как в тумане." />
		<string id = "mfyline032" text = "Мне все равно, но есть люди, которые меня почему-то помнят." />
		<string id = "mfyline033" text = "Но проблема не только в этом. В общем-то, я еще и не все запоминаю." />
		<string id = "mfyline034" text = "Ох, я надеюсь вы сможете вспомнить." />
		<string id = "mfyline035" text = "Вы просто говорите, что у вас нет никаких навыков." />
		<string id = "mfyline036" text = "Думаю, я скоро к этому привыкну, если вы поможете." />
		<string id = "mfyline037" text = "Насколько я помню, у меня действительно ничего не было, когда я присоединилась к вашей группе. Я думаю, это удивительно, что вы меня так хорошо приняли." />
		<string id = "mfyline038" text = "Если вы ничего не помните и вдруг начинаете вспоминать, вы вспоминаете несколько вещей одновременно, верно? Я думаю, сейчас самое время." />
		<string id = "mfyline039" text = "Она думает, что изначально была в этом мире. Не уверена, правда это или ложь." />
	
	<!-- Belladona -->
		<string id = "mfyline040" text = "Меня зовут Белладона. К несчастью, меня прогнали из моей деревни." />
		<string id = "mfyline041" text = "А все потому, что по ошибке я дала деревенским вместо своих целебных трав, что-то другое." />
		<string id = "mfyline042" text = "Но это не моя вина! Должно быть, меня подставили из зависти, молодые ревнивые девицы." />
		<string id = "mfyline043" text = "Но хуже всего, то, что поползли слухи. Видите ли я ведьма, поэтому мне пришлось бежать, пока деревенские не решили меня сжечь." />
		<string id = "mfyline044" text = "Все могут ошибаться." />
		<string id = "mfyline045" text = "У тебя дома случайно не было большого котла?" />
		<string id = "mfyline046" text = "Я знаю, как различать травы и обращаться с ними, хотя формально их не изучала." />
		<string id = "mfyline047" text = "Надеюсь, вы не будете слишком перенапрягать себя ради других. Поскольку вы все равно меня не слушаете, я всегда буду хранить некоторые травы специально для вас." />
		<string id = "mfyline048" text = "[if:convo_relaxed_happy][ib:hip2]Кажется, я открыла новую траву! Это снадобье особенно хорошо подействует на такой заманчивый яд, как ты... Я вылечу тебя прямо сейчас." />
		<string id = "mfyline049" text = "Она любила посвящать себя учебе в своей маленькой хижине в лесу. Прозвища «рыжая лесная женщина» хватило, чтобы привлечь народное любопытство." />
	
	<!-- Linda -->
		<string id = "mfyline050" text = "Раньше я работала в трактире соседнего города." />
		<string id = "mfyline051" text = "Однако посетителей становилось все больше и больше, так что работы стало слишком много." />
		<string id = "mfyline052" text = "Не знаю... но не успела я оглянуться, как трактир стали именовать «Большая Линда»..." />
		<string id = "mfyline053" text = "И мне стало не до смеха и поэтому я решила уволиться." />
		<string id = "mfyline054" text = "Что, если есть что-то более интересное?" />
		<string id = "mfyline055" text = "Ну, ты хочешь сказать, что тебе было весело в это время?" />
		<string id = "mfyline056" text = "У меня пока есть деньги на еду, но все же я подумаю о путешествии, если у вас есть предложение, где можно заработать немного больше." />
		<string id = "mfyline057" text = "Здесь так здорово, я полна сил и энергии. Это намного лучше, чем когда я имела дело с пьяницами. Конечно, если кто-то отвлечёт меня по пустякам, я отхлестаю его своим кнутом." />
		<string id = "mfyline058" text = "[if:convo_pondering][ib:hip2]Однажды вы подарили мне прекрасную лошадь. В то время моя гордость была немного задета. Но сейчас я уже в полном порядке..." />
		<string id = "mfyline059" text = "Линда была служанкой, которая работала на постоялом дворе и его конюшнях. Ее трактир прославился благодаря ей, но она не смогла справиться с такой славой." />
	
	<!-- Adrianne -->
		<string id = "mfyline060" text = "Меня зовут Адрианна. Я неплохо владею топором. Этому меня научил мой отец, тогда я думала что он простой дровосек." />
		<string id = "mfyline061" text = "Позже выяснилось, что мой отец научился обращаться с топором совсем не для того, чтобы рубить лес." />
		<string id = "mfyline062" text = "Мой отец учавствовал во многих битвах и пролил не мало крови, чем нажил себе множество врагов. В конце концов, однажды враги настигли его и убили." />
		<string id = "mfyline063" text = "Это произошло в нашей деревне. Сразу после его смерти, убийцы ворвались в наш дом. Я держала в руках его топор." />
		<string id = "mfyline064" text = "Так ты отомстила за отца?" />
		<string id = "mfyline065" text = "Похоже, вы тоже использовали свой топор не для того, чтобы рубить лес." />
		<string id = "mfyline066" text = "Нет, я была готова драться, но они почему-то на меня не напали. Наверное решили, что их месть на этом закончена. Вместо этого меня выгнали из моей деревни." />
		<string id = "mfyline067" text = "Я думала пойти по тому же пути, что и мой отец. Ведь, если мое оружие используется для правого дела, значит и мой путь будет праведен." />
		<string id = "mfyline068" text = "Эм... вы хотите спросить, откуда эти деньги? Оружие, которое вы мне подарили на днях, было поистине потрясающим. Но кто-то его украл. Я нашла виновника, но он уже продал его. Итак, я возвращаюсь с маленькой местью." />
		<string id = "mfyline069" text = "Она дочь отца, который был безжалостным воином, но был бесконечно милостив к своей семье. Прозвище «Легендарный Кровавый Топор» теперь осталось лишь легендой. Или это только начало?" />
	
	<!-- Laura -->
		<string id = "mfyline070" text = "Меня зовут Лаура." />
		<string id = "mfyline071" text = "Мои родители - инженеры, которые строят большие сооружения." />
		<string id = "mfyline072" text = "Они начали новый проект в этом городе, поэтому я тоже здесь." />
		<string id = "mfyline073" text = "Встреча с вами могла бы стать для меня новой возможностью. Мне бы очень хотелось поработать вместе с вами." />
		<string id = "mfyline074" text = "Думаю, для меня это тоже хорошая возможность." />
		<string id = "mfyline075" text = "Сомневаюсь, что вы действительно сможете внести свой вклад..." />
		<string id = "mfyline076" text = "Я изучала проэктирование и методы стоительства, а также отвечала за покупку необходимых материалов в деле моих родителей." />
		<string id = "mfyline077" text = "Так вот, на днях я ошиблась и использовала не тот материал, поэтому очень боялась, что он сломается в критический момент, потому что вы были там." />
		<string id = "mfyline078" text = "Я и раньше попадала под обрушивающиеся строительные материалы. С тех пор в моей голове стало немного пусто, и я думаю, что поэтому мои родители и не хотели привлекать меня к своим проектам. Но с тем шлемом, который вы подарили мне в прошлый раз, этого больше не случится." />
		<string id = "mfyline079" text = "Ее семья — инженеры, которые путешествуют с караванами и получают комиссионные от деревень и городов. Они известны своей порядочностью и скрупулезным мастерством." />
	
	<!-- Audre -->
		<string id = "mfyline080" text = "Думаю, вы уже слышали название моей семьи." />
		<string id = "mfyline081" text = "Я довольно обеспечена и у нас всегда есть что поесть, поэтому я не знаю, почему родители все время пытаются меня выгнать." />
		<string id = "mfyline082" text = "Наверное таким образом они хотят заставить меня выйти на улицу, чтобы я посмотрела мир." />
		<string id = "mfyline083" text = "Ты случайно не руководишь отрядом?" />
		<string id = "mfyline084" text = "Да." />
		<string id = "mfyline085" text = "Мне не нужна принцесса." />
		<string id = "mfyline086" text = "Я надеюсь, что отряд, в котором я собираюсь участвовать, - это отряд, в котором не кончается еда." />
		<string id = "mfyline087" text = "Я уже несколько раз чуть не умерла, и мои родители были бы в шоке, если бы узнали, через что я прохожу. Может быть, они скажут мне немедленно возвращаться домой." />
		<string id = "mfyline088" text = "Эй, если честно, у тебя сейчас не хватает денег, верно? Я бы хотела отдать тебе часть своих сбережений, чтобы ты мог(ла) использовать их в таких случаях. Я накопила их, в основном за счет денег, которые давали мне родители на карманные расходы." />
		<string id = "mfyline089" text = "Ее семья знаменита тем, что была родом из крупных купцов, и это передавалось из поколения в поколение. Она жила жизнью почти аристократки." />
	
	<!-- Su Lan -->
		<string id = "mfyline090" text = "Люди в моем родном городе вообще не чувствуют потребности в инженерном деле." />
		<string id = "mfyline091" text = "Мне нравится стрелять из лука верхом на лошади, а также мастерить что-нибудь новое, поэтому я всегда заинтересована в поиске новых знаний." />
		<string id = "mfyline092" text = "Я приехала сюда учиться, потому что рядом с моим домом так трудно получить образование." />
		<string id = "mfyline093" text = "Но здесь сложно зарабатывать деньги, поэтому такими темпами мне придется вскоре бросить учебу и вернуться домой." />
		<string id = "mfyline094" text = "Я думаю, что вместе вы сможете достичь того, чего хотите." />
		<string id = "mfyline095" text = "Почему бы тебе просто не следовать тому, что говорит тебе твоя семья?" />
		<string id = "mfyline096" text = "В любом случае, мне нужна работа. Тем более, если это то, в чем я могу набраться опыта." />
		<string id = "mfyline097" text = "Не знаю, как мне повезло, что я встретила тебя. Если бы не ты, я скорее всего вернулась бы домой и завязала с этим." />
		<string id = "mfyline098" text = "Я очень рада, что так скоро смогу поработать инженером. Я сделаю все возможное для вашего отряда." />
		<string id = "mfyline099" text = "Будучи страстным инженером, она путешествует, чтобы найти свой собственный путь. Она также искусна в конной стрельбе из лука, которой научилась в детстве." />
	
	<!-- Kally -->
		<string id = "mfyline100" text = "Я была охранником каравана, но мне пришлось бежать после встречи с большой бандой бандитов." />
		<string id = "mfyline101" text = "Я пошла по их следу и сообщила об их нахождении этом лорду, но ему было все равно." />
		<string id = "mfyline102" text = "Поэтому мне ничего не оставалось, как отправиться в их логово, чтобы спасти тех, кого взяли в плен. Я вернулась раненой..." />
		<string id = "mfyline103" text = "Нашего каравана больше нет, поэтому я не знаю, что делать." />
		<string id = "mfyline104" text = "Вы очень ответственный человек." />
		<string id = "mfyline105" text = "Так вы говорите, что вы сбежали?" />
		<string id = "mfyline106" text = "Я хорошо выслеживаю врагов и знаю, как обращаться с оружием верхом на лошади." />
		<string id = "mfyline107" text = "Иногда я думаю о миссии, которую провалила в прошлом. Я больше не буду убегать, я буду сражаться с тобой до конца, а там будь что будет." />
		<string id = "mfyline108" text = "Однажды мы напали на убежище бандитов. На самом деле, я уже говорила об одном ранее, я тогда отправилась одна и потерпела неудачу. Когда мы его зачистили, я поняла, что с моими бывшими товарищами случилось что-то плохое. Я рада, что вы проявили справедливость ко мне даже сейчас." />
		<string id = "mfyline109" text = "Кэлли - отличный разведчик и воин. Хотя она ответственна, она также считает, что важно проявлять осторожнось в деле, чтобы лишний раз не подставиться." />
	
	<!-- Fenella -->
		<string id = "mfyline110" text = "Я изучала медицину у хирургов и ученых Южного региона." />
		<string id = "mfyline111" text = "Но в последние годы было много войн, так что нас всех куда-то призвали, и меня тоже." />
		<string id = "mfyline112" text = "Пройдя через несколько караванов идущих из одного края в другой, я проделала долгий путь." />
		<string id = "mfyline113" text = "Теперь я хочу работать в одном месте, а не просто скитаться." />
		<string id = "mfyline114" text = "Похоже, вы многому научились." />
		<string id = "mfyline115" text = "Это зависит от того, что вы умеете." />
		<string id = "mfyline116" text = "Я изучала не только медицину, но и навыкам торговли и управления караванами." />
		<string id = "mfyline117" text = "Наш лидер слишком крутой. Всегда оставляешь всех позади и идешь первым в одиночку. Так что я привыкла лечить травмы. Я имею в виду, я беспокоюсь о тебе..." />
		<string id = "mfyline118" text = "[if:convo_pondering][ib:hip2]Я уже говорила, что больше не хочу руководить караваном, но в прошлый раз вы назначили меня ответственным за караван... Я бы хотела работать рядом с вами, не могли бы вы оказать мне такую услугу?" />
		<string id = "mfyline119" text = "Фенелла получила элитное образование, которое редко встречается в медицине. Она великая целительница и торговка." />
	
	<!-- Layana -->
		<string id = "mfyline120" text = "Я с детства не прекращала драться." />
		<string id = "mfyline121" text = "Чтобы выжить в это смутное время, мне пришлось научиться владеть мечом и стрелять из лука." />
		<string id = "mfyline122" text = "Сейчас я занимаюсь всем, что приносит мне деньги." />
		<string id = "mfyline123" text = "Этого достаточно для знакомства?" />
		<string id = "mfyline124" text = "Может быть." />
		<string id = "mfyline125" text = "Мне не стоило спрашивать." />
		<string id = "mfyline126" text = "Я не люблю говорить о себе." />
		<string id = "mfyline127" text = "Были сложные моменты, но каждый раз, когда это происходило я просто держала свое оружие так, как вы приказывали. Мне повезло, что у меня есть такой лидер, который может так меня вести." />
		<string id = "mfyline128" text = "[if:malfoy_custom_face][ib:weary2]На поле боя я действую под командованием капитана, и когда я возвращаюсь с ранением, капитан оказывает мне особую помощь... Сегодня, мне кажется, рана немного глубже. Можете взглянуть на нее?" />
		<string id = "mfyline129" text = "Она сбежала из деревни, где правили завоеватели. Она прошла через множество сражений, чтобы выжить отбиться от своих преследователей." />
	
	<!-- Yoselin -->
		<string id = "mfyline130" text = "Я покинула свою деревню несколько лет назад. Но моя жизнь наемника с отцом больше подходила мне." />
		<string id = "mfyline131" text = "В группе, где был мой отец, меня признавали за мои способности, но проблема была в одной наглой бабе." />
		<string id = "mfyline132" text = "Она постоянно высмеивала моего отца за спиной за то, что он не следит за мной. И я вызвала ее на поединок, но проиграла." />
		<string id = "mfyline133" text = "Как только я проиграла и она меня оскорбила, ей тут же снесли голову, это произошло прямо у меня на глазах. Сделал это мой отец. Папа был мягким человеком, в отличие от меня, поэтому я была очень удивлена." />
		<string id = "mfyline134" text = "Видимо он долго терпел клевету в свой адрес." />
		<string id = "mfyline135" text = "У вас семья с пылким характером." />
		<string id = "mfyline136" text = "В итоге нас выгнали. Тем временем папа нашел новую жену и поселился в деревне. Но я нахожу жизнь наемника более интересной." />
		<string id = "mfyline137" text = "Должно быть, это то место, которое я искала. Я счастлива, потому что делаю то, что хочу. Возможно, позже я стану такой, как мой отец, но не сейчас." />
		<string id = "mfyline138" text = "После работы наемником я была назначена командиром отряда клана! Полагаю, я добилась определенных успехов, не так ли? Позже я похвастаюсь перед своим отцом." />
		<string id = "mfyline139" text = "Она потеряла свой родной город из-за войны. Ее семья известна тем, что они были знаменитыми наемниками, отец и дочь." />
	
	<!-- Vitomir -->
		<string id = "mfyline500" text = "Нечего более глупого, чем представляться здесь словами: «Я дворянин»." />
		<string id = "mfyline501" text = "Но именно так я себя представлю. У меня нет богатства, но гордость я не утратил." />
		<string id = "mfyline502" text = "У меня есть цель — восстановить славу моего клана." />
		<string id = "mfyline503" text = "В любом случае, мой старший брат остается главой, а я... ну, скажем так, если я скажу, что я в командировке, будет понятно." />
		<string id = "mfyline504" text = "Ты не отказался от своих идеалов." />
		<string id = "mfyline505" text = "Ты хочешь, чтобы с тобой обращались как с дворянином?" />
		<string id = "mfyline506" text = "Я хорошо понимаю свою текущую ситуацию. Я не дурак. И, в общем-то, я никогда не получал дворянского обращения." />
		<string id = "mfyline507" text = "Я считаю, что каждый человек может делать разные вещи. Ты сильно отличаешься от моего старшего брата, который больше похож на ученого. Этот подход мне подходит больше." />
		<string id = "mfyline508" text = "Ты недавно основал новое королевство. Мой брат рассказал мне, что восстановление нашего клана почти завершено. Я считаю, что наш клан может помочь королевству." />
		<string id = "mfyline509" text = "Он — второй сын упавшего дворянского рода. Хотя он уехал, чтобы восстановить славу старого клана, ходят слухи, что он сбежал, чтобы избежать бремени упавшего клана." />

	<!-- Franz -->
		<string id = "mfyline510" text = "Я был личной стражей у одного лорда." />
		<string id = "mfyline511" text = "Так что есть место, куда мне нужно вернуться." />
		<string id = "mfyline512" text = "Прошу, не воспринимайте меня как дезертира. Моя последняя роль заключалась в том, чтобы быть приманкой, чтобы мой лорд смог сбежать." />
		<string id = "mfyline513" text = "Я тот, кто должен быть мертвым, захваченным или, проще говоря, не существовать." />
		<string id = "mfyline514" text = "Ты был солдатом, верным своему долгу." />
		<string id = "mfyline515" text = "Но разве ты не должен вернуться? Наверняка у лорда не было другого выбора." />
		<string id = "mfyline516" text = "Я был готов умереть, но не умер. Похоже, тот, кто пытался выжить, не был так удачлив. Если бы у меня было место, куда вернуться, я давно бы уже туда пошел." />
		<string id = "mfyline517" text = "Если ты принимал или собираешься принимать трудные решения, надеюсь, ты будешь честен со мной. Я не боюсь выполнять свою работу, но боюсь делать что-то несправедливое." />
		<string id = "mfyline518" text = "Недавно, когда мы бежали с поля боя, мне было неприятно, потому что я вспоминал прошлое. Возможно, это было правильное решение, но те, кто пережил это, вероятно, предпочли бы умереть честно в бою." />
		<string id = "mfyline519" text = "Он — солдат с природными лидерскими качествами и боевыми навыками. Несмотря на ограниченный опыт, он служил охранником у лорда." />

	<!-- Lethwin -->
		<string id = "mfyline520" text = "Я охотник, но не только для того, чтобы собирать еду." />
		<string id = "mfyline521" text = "Это охота для решения проблем. Можете называть меня охотником за головами." />
		<string id = "mfyline522" text = "Основные мои цели — это кабаны и волки, которые часто нападают на фермы и дома." />
		<string id = "mfyline523" text = "Я случайно поймал животное, которое ценил один дворянин. Я взял перерыв от работы, пока ситуация не уляжется." />
		<string id = "mfyline524" text = "Ты разве не пошел на охоту по заказу? В таком случае проблем бы не было." />
		<string id = "mfyline525" text = "Разница между охотником и незаконным браконьером не так велика." />
		<string id = "mfyline526" text = "Думаю, я попался в чужую ловушку. Я — решатель проблем, и не хотел создавать новых проблем." />
		<string id = "mfyline527" text = "Так что я не знаю, помог ли я решить твои проблемы, придя сюда. Но если ты спрашиваешь меня, то я рад быть здесь с тобой." />
		<string id = "mfyline528" text = "Ты назначил меня своим разведчиком. Хочу похвалить твое суждение. Мой опыт и навыки наверняка будут полезны." />
		<string id = "mfyline529" text = "Он — охотник, который преследует проблемных животных. Ходят слухи, что у него есть зубы дракона, но, вероятно, это преувеличение." />

		
	<!-- System Messages -->
		<string id = "mfywicsm00" text = "Предложение руки и сердца принято!" />
		<string id = "mfywicsm01" text = "Можете сделать это в поселении." />
		<string id = "mfywicsm02" text = "Я не близка с тобой." />
		<string id = "mfywicsm03" text = "Не привлекаешь." />
		<string id = "mfywicsm04" text = "Нехватка денег." />
		<string id = "mfywicsm05" text = "Уровень клана." />
		<string id = "mfywicsm06" text = "Нет дома." />
		<string id = "mfywicsm07" text = "Требуется навык обаяния не менее 100." />
		<string id = "mfywicsm08" text = "Требуется черта чести." />
		<string id = "mfywicsm09" text = "Уровень клана должен быть не менее 4." />
		<string id = "mfywicsm10" text = "Требуется черта рассчетливый." />
		<string id = "mfywicsm11" text = "Требуются скрытые качества, которые ей нравятся." />
		<string id = "mfywicsm12" text = "Сумма навыков владения одной рукой, двуручным оружием и древковымм должна составлять более 300 баллов." />
		<string id = "mfywicsm13" text = "Требуется черта доблести." />
		<string id = "mfywicsm14" text = "Требуется определенная сумма денег. И по крайней мере, одно владение." />
		<string id = "mfywicsm15" text = "Требуется навык обаяния должен менее 100." />
		<string id = "mfywicsm16" text = "Сумма лидерских и тактических навыков должна составлять более 100." />
		<string id = "mfywicsm17" text = "Оценка отношений должна быть не менее 40." />
		<string id = "mfywicsm18" text = "Требуется по крайней мере одно владение." />
		<string id = "mfywicsm19" text = "Требуется навык торговли не менее 100." />
		<string id = "mfywicsm20" text = "Ее навык управления должен быть не ниже 100. (Не игрок)." />
		<string id = "mfywicsm21" text = "Требуется навык кузнечное дело не менее 100." />
		<string id = "mfywicsm22" text = "Требуется черта рассчетливый." />
		<string id = "mfywicsm23" text = "Уровень клана должен быть не менее 4." />
		<string id = "mfywicsm24" text = "Требуется определенное количество денег." />
		<string id = "mfywicsm25" text = "Требуется навык медицина не менее 60." />
		<string id = "mfywicsm26" text = "Ее навык разведка должжен быть не ниже 100. (Не игрок)." />
		<string id = "mfywicsm27" text = "Ваши отношения с {Hero} увеличились. (+ {MalValue})" />
		<string id = "mfywicsm28" text = "Ваши отношения с {Hero} уменьшились. (- {MalValue})" />
		<string id = "mfywicsm29" text = "Кажется, ей это нравится." />
		<string id = "mfywicsm30" text = "Кажется, ей это не нравится." />
		<string id = "mfywicsm31" text = "Ей были добавлены бонусные очки." />
		<string id = "mfywicsm32" text = "Вы получили {MalValue} Золото в качестве приданого от {Hero}!" />
		<string id = "mfywicsm33" text = "Твое здоровье было восстановлено на 10%." />
		<string id = "mfywicsm34" text = "Твое здоровье было восстановлено на 20%." />
		<string id = "mfywicsm35" text = "Твое здоровье было восстановлено на 33%." />
		<string id = "mfywicsm36" text = "Твое здоровье было восстановлено на 20%." />
		<string id = "mfywicsm37" text = "Твое здоровье было восстановлено на 33%." />
		<string id = "mfywicsm38" text = "твое здоровье было восстановлено на 50%." />
		<string id = "mfywicsm39" text = "Твоя выносливость восстановлена на 20%." />
		<string id = "mfywicsm40" text = "Твоя выносливость восстановлена на 33%." />
		<string id = "mfywicsm41" text = "Твоя выносливость восстановлена на 50%." />
		<string id = "mfywicsm42" text = "{Number} кусков мяса добавлено в твой инвентарь." />
		<string id = "mfywicsm43" text = "10 кусков мяса добавлено в твой инвентарь." />
		<string id = "mfywicsm44" text = "2 куска мяса добавлено в твой инвентарь.." />
		<string id = "mfywicsm45" text = "{Hero} у вас есть шанс зачать вашего ребенка." />
		<string id = "mfywicsm46" text = "{Hero} у вас больше шансов зачать ребенка. Требуется перк мужество." />
		<string id = "mfywicsm47" text = "Требуется навык медицина не менее 60." />
		<string id = "mfywicsm48" text = "Ваш уровень владения одноручным оружием должен быть 100 или выше, а у обучаемого человека должен быть соответствующий уровень владения 100 или ниже." />
		<string id = "mfywicsm49" text = "Ваш уровень владения двуручным оружием должен быть 100 или выше, а у обучаемого человека должен быть соответствующий уровень владения 100 или ниже." />
		<string id = "mfywicsm50" text = "Ваш уровень владения древковым оружием должен быть 100 или выше, а у обучаемого человека должен быть соответствующий уровень владения 100 или ниже." />
		<string id = "mfywicsm51" text = "Ваш уровень владения луком должен быть 100 или выше, а у обучаемого человека должен быть соответствующий уровень мастерства 100 или ниже." />
		<string id = "mfywicsm52" text = "Ваш уровень владения арбалетом должен быть 100 или выше, а у обучаемого человека должен быть соответствующий уровень владения 100 или ниже." />
		<string id = "mfywicsm53" text = "Ваш уровень мастерства в метании должен быть 100 или выше, а у обучаемого человека должен быть соответствующий уровень мастерства 100 или ниже." />
		<string id = "mfywicsm54" text = "Призовой предмет турнира, {Item} был удален из вашего инвентаря." />
		<string id = "mfywicsm55" text = "Одноручное оружие" />
		<string id = "mfywicsm56" text = "Двуручное оружие" />
		<string id = "mfywicsm57" text = "Древковое оружие" />
		<string id = "mfywicsm58" text = "Лук" />
		<string id = "mfywicsm59" text = "Арбалет" />
		<string id = "mfywicsm60" text = "Метательное" />
		<string id = "mfywicsm61" text = "Ваша жена {Hero} беременна твоим ребенком." />
		<string id = "mfywicsm62" text = "Твой компаньон {Hero} беременна твоим ребенком." />
		<string id = "mfywicsm63" text = "Вы получили {MalValue} Золото от {Hero}." />
		<string id = "mfywicsm64" text = "меч Сонадель" />
		<string id = "mfywicsm65" text = "Вы получили {MalValue} в подарок от {Hero}." />
		<string id = "mfywicsm66" text = "{Hero} я определенно буду беременна вашим ребенком." />
		<string id = "mfywicsm67" text = "{Hero} все еще кажется немного нерешительной." />
		<string id = "mfywicsm68" text = "{Hero} решила принять ваше предложение." />
		<string id = "mfywicsm69" text = "Изношенная невидимая шлем" />
		<string id = "mfywicsm70" text = "Невидимый шлем" />
		<string id = "mfywicsm71" text = "Хороший невидимый шлем" />
		<string id = "mfywicsm72" text = "Легендарный невидимый шлем" />
		<string id = "mfywicsm73" text = "Изношенные невидимые наплечники" />
		<string id = "mfywicsm74" text = "Невидимые наплечники" />
		<string id = "mfywicsm75" text = "Хорошие невидимые наплечники" />
		<string id = "mfywicsm76" text = "Легендарные невидимые наплечники" />
		<string id = "mfywicsm77" text = "Этот предмет стоит {Price} золота. Требуется {Price} золота." />
		<string id = "mfywicsm78" text = "Вы заплатили {Price} золота и получили {Item}." />
		<string id = "mfywicsm79" text = "Подозрительная омолаживающая настойка" />
		<string id = "mfywicsm80" text = "Омолаживающая настойка" />
		<string id = "mfywicsm81" text = "Проверенная омолаживающая настойка" />
		<string id = "mfywicsm82" text = "{Hero} постарел с {Value1} до {Value2}." />
		<string id = "mfywicsm83" text = "Но ничего не произошло!" />
		<string id = "mfywicsm84" text = "Горячее масло" />
		<string id = "mfywicsm85" text = "Для этого действия требуется {Price} золота." />
		<string id = "mfywicsm86" text = "Вы заплатили {Price} золота." />
		<string id = "mfywicsm87" text = "Для этого действия требуется {Price} золота. Это можно сделать только пять раз в день." />
		<string id = "mfywicsm88" text = "Запросить разговор" />
		<string id = "mfywicsm89" text = "{Hero} пришел к вам в гости." />
		<string id = "mfywicsm90" text = "Разговор" />
		<string id = "mfywicsm91" text = "Позже" />
		
	
	<!-- Player Lines -->
		<string id = "mfywicpl00" text = "Здесь есть о чем поговорить." />
		<string id = "mfywicpl01" text = "Расскажи мне историю, которую ты рассказала мне, когда мы впервые встретились." />
		<string id = "mfywicpl02" text = "Прошло много времени с тех пор, как ты присоединился к нашей группе." />
		<string id = "mfywicpl03" text = "Я посвящаю победу сегодняшнего турнира в твою честь ." />
		<string id = "mfywicpl04" text = "Я хочу стать немного ближе к тебе." />
		<string id = "mfywicpl05" text = "Это не имеет значения. Я даже не предлагаю нам пожениться сейчас." />
		<string id = "mfywicpl06" text = "Что ж, если подумать, я чуть не совершил ошибку." />
		<string id = "mfywicpl07" text = "Почему бы нам не поговорить о нашем будущем?" />
		<string id = "mfywicpl08" text = "(Ожидание ответа.)" />
		<string id = "mfywicpl09" text = "Можете ли вы сказать мне, что это? Возможно, вы передумаете." />
		<string id = "mfywicpl10" text = "Давайте обсудим это еще раз в следующий раз." />
		<string id = "mfywicpl11" text = "(Да начнется наша свадьба.)" />
		<string id = "mfywicpl12" text = "Может быть, в следующий раз." />
		<string id = "mfywicpl13" text = "Что ты обо мне думаешь?" />
		<string id = "mfywicpl14" text = "На самом деле это не проблема. Скоро я тоже тебе понравлюсь." />
		<string id = "mfywicpl15" text = "Все, чего нам не хватает, - это доверия, которое приходит с течением времени. Хотя мы встречались недолго, доверие, которое мы завоевали к настоящему времени, не будет обмануто." />
		<string id = "mfywicpl16" text = "Брак - это союз между отдельными людьми, но это также и союз между семьями." />
		<string id = "mfywicpl17" text = "Я хотел побыть с тобой, но у меня не былона это времени. Потому что я должен делать, то что должен." />
		<string id = "mfywicpl18" text = "Вы так себя чувствовали? Итак, давайте будем говорить понемногу, начиная с сегодняшнего дня." />
		<string id = "mfywicpl19" text = "Но я думаю, у меня есть то, что вы ищете." />
		<string id = "mfywicpl20" text = "Я привлекателен, потому что я элитный воин." />
		<string id = "mfywicpl21" text = "Внешне этого обычно не видно, но в важные моменты, когда все волнуются, все смотрят на меня." />
		<string id = "mfywicpl22" text = "Любовь - это просто болезнь. Если быть реалистом, выбери путь, который позволит тебе жить комфортно." />
		<string id = "mfywicpl23" text = "Когда-нибудь ты откроешь и другие мои привлекательные черты." />
		<string id = "mfywicpl24" text = "Благодаря моему опыту управления караванами и мастерскими, я могу быстро зарабатывать деньги." />
		<string id = "mfywicpl25" text = "Поэтому я нуждаюсь в тебе. Я думаю, ты сможешь решить эту проблему." />
		<string id = "mfywicpl26" text = "С моими навыками кузнечного дела легко и быстро зарабатывать деньги..." />
		<string id = "mfywicpl27" text = "Я умею делать разницу между деньгами и важными вещами. Вскоре вам не придется слишком беспокоиться об этом." />
		<string id = "mfywicpl28" text = "Деньги, иногда они есть, иногда их нет. Просто сейчас плохие времена." />
		<string id = "mfywicpl29" text = "Есть много людей, которые любят меня и поддерживают. Если так будет продолжаться и дальше, мы сможем быстро повысить нашу репутацию." />
		<string id = "mfywicpl30" text = "За нами по-прежнему следуют немного солдат, но мы сражаемся методично и эффективно. Эти победы быстро поднимут нашу репутацию." />
		<string id = "mfywicpl31" text = "Я нравлюсь тебе, а ты нравишься мне! Когда все закончится!" />
		<string id = "mfywicpl32" text = "У меня есть территория. Там мы сможем основать наш клан." />
		<string id = "mfywicpl33" text = "Мир просто еще не знает нас." />
		<string id = "mfywicpl34" text = "У нашего клана высокая репутация. Я уверен, что нас где-нибудь узнают и мы сможем получить территорию." />
		<string id = "mfywicpl35" text = "Отныне я буду выбирать для вас только гостиницы только самого лучшего качества." />
		<string id = "mfywicpl36" text = "По крайней мере, я могу помочь тебе не заболеть, даже находясь на улице." />
		<string id = "mfywicpl37" text = "Я думал, ты привык к такой жизни." />
		<string id = "mfywicpl38" text = "Ты будешь скучать по тем дням, когда мог гулять так, как никогда раньше." />
		<string id = "mfywicpl39" text = "Я думаю, следует прекратить наши отношения." />
		<string id = "mfywicpl40" text = "Вот к какому выводу я пришел, поразмыслив над этим." />
		<string id = "mfywicpl41" text = "Неважно, на мгновение я задаюсь вопросом, что со мной случилось." />
		<string id = "mfywicpl42" text = "Будем ли мы когда-нибудь снова ладить, как раньше?" />
		<string id = "mfywicpl43" text = "На самом деле, я думаю о том же." />
		<string id = "mfywicpl44" text = "Так не пойдет." />
		<string id = "mfywicpl45" text = "Я был(а) ранен в недавнем бою." />
		<string id = "mfywicpl46" text = "Я думаю, мне быстрее станет лучше, если ты сам(а) будешь лечить меня." />
		<string id = "mfywicpl47" text = "Это может оказаться полезным." />
		<string id = "mfywicpl48" text = "Мне нужно больше времени на лечение, чем в прошлый раз." />
		<string id = "mfywicpl49" text = "Я смог быстрее восстановиться, потому что вы сами меня лечили." />
		<string id = "mfywicpl50" text = "Теперь, когда я думаю об этом, я думаю, что все, что мне нужно, - это несколько простых трав." />
		<string id = "mfywicpl51" text = "Вы, кажется, ранены." />
		<string id = "mfywicpl52" text = "Я могу сама взглянуть?" />
		<string id = "mfywicpl53" text = "Ну что ж, тогда хорошенько отдохни до следующего раза." />
		<string id = "mfywicpl54" text = "Нет, в подобных случаях требуется более тщательное лечение." />
		<string id = "mfywicpl55" text = "Все, что ты захочешь." />
		<string id = "mfywicpl56" text = "Я думаю, сегодня для тебя было бы лучше просто отдохнуть в одиночестве." />
		<string id = "mfywicpl57" text = "Кузнечное дело - это всегда тяжелая работа." />
		<string id = "mfywicpl58" text = "Но у меня еще есть силы, которые я могу использовать в других областях." />
		<string id = "mfywicpl59" text = "Ты прав, мне нужно немного поспать." />
		<string id = "mfywicpl60" text = "Вы предъявляете чрезмерные требования к тому, кто устал от работы..." />
		<string id = "mfywicpl61" text = "Итак, я бы хотел, чтобы вы немного пояснили это." />
		<string id = "mfywicpl62" text = "Нет, мне просто нужно немного поспать." />
		<string id = "mfywicpl63" text = "У нашего отряда заканчивается еда." />
		<string id = "mfywicpl64" text = "Я скажу остальным, что мы с тобой отправляемся на охоту." />
		<string id = "mfywicpl65" text = "Давайте возьмем с собой на охоту как можно больше людей." />
		<string id = "mfywicpl66" text = "Сегодня не на что особо охотиться... Я сфокусируюсь на чем-то одном." />
		<string id = "mfywicpl67" text = "Я думаю, что мы должны сделать это и сегодня." />
		<string id = "mfywicpl68" text = "Скоро мы сможем добывать еду в окрестных поселениях." />
		<string id = "mfywicpl69" text = "Я думаю, тебе нужно научиться обращаться с оружием." />
		<string id = "mfywicpl70" text = "На сегодня всё, тренировку заканчиваем." />
		<string id = "mfywicpl71" text = "Я подумываю о том, чтобы сегодня немного потренироваться..." />
		<string id = "mfywicpl72" text = "Да, сегодня будет тяжелая тренировка." />
		<string id = "mfywicpl73" text = "Со специальным оружием следует обращаться осторожно." />
		<string id = "mfywicpl74" text = "У тебя такой вид, будто ты хочешь мне что-то сказать." />
		<string id = "mfywicpl75" text = "Хорошо... мы сделаем это в другой раз." />
		<string id = "mfywicpl76" text = "Давай посмотрим, сможешь ли ты сопротивляться моему зелью..." />
		<string id = "mfywicpl77" text = "Докажи." />
		<string id = "mfywicpl78" text = "Как долго мы уже вместе?" />
		<string id = "mfywicpl79" text = "Так зачем ты пришел?" />
		<string id = "mfywicpl80" text = "Как ты смеешь! Ты не выполнила свои обязанности как жена!" />
		<string id = "mfywicpl81" text = "Ты права, я покажу тебе всю тяжесть моих обязанностей." />
		<string id = "mfywicpl82" text = "Поддержка дворян будет полезна королевству." />
		<string id = "mfywicpl83" text = "Поговорим об этом в следующий раз." />
	
	
	<!-- Common Lines -->
		<string id = "mfywicst00" text = "Да, капитан?" />
		<string id = "mfywicst01" text = "Ладно, я надеюсь, у нас будет еще время вот так поговорить." />
		<string id = "mfywicst02" text = "Скажи мне что-нибудь, любовь моя." />
		<string id = "mfywicst03" text = "Спасибо вам за проявленный интерес к моей истории." />
		<string id = "mfywicst04" text = "[if:convo_bemused]Это мне? Спасибо за вашу искренность." />
		<string id = "mfywicst05" text = "[if:convo_thinking][ib:nervous2]Ой... Я просто удивился, потому что это было немного неожиданно. Я пока не уверен, потому что я здесь совсем недолго." />
		<string id = "mfywicst06" text = "[if:convo_bemused]Я рад, что ты это сказал. Я тоже хотел узнать о тебе побольше. Я тоже сделаю все возможное для наших отношений." />
		<string id = "mfywicst07" text = "[if:convo_thinking][ib:closed2]Но с тобой уже кто-то есть." />
		<string id = "mfywicst08" text = "Ладно, почему бы и нет? У меня тоже должен быть шанс пригласить тебя." />
		<string id = "mfywicst09" text = "[if:convo_pondering]Нет, я не буду этого делать. Я не хочу таких отношений." />
		<string id = "mfywicst10" text = "[if:convo_thinking][ib:demure]Я тоже думал об этом." />
		<string id = "mfywicst11" text = "Ты мне нравишься, но, думаю, нам все еще нужно больше узнать друг о друге. Надеюсь, ты не слишком торопишься." />
		<string id = "mfywicst12" text = "Я с нетерпением жду нашего с тобой будущего, но меня беспокоит, что есть несколько вещей, которые нас сдерживают. Я не уверена..." />
		<string id = "mfywicst13" text = "[if:convo_bemused][ib:hip2]Честно говоря, я ждала, что ты спросишь меня об этом!" />
		<string id = "mfywicst14" text = "Я думаю, свадьбы можно проводить в замке, городе или деревне. Мы можем провести свадьбу там, где захотим." />
		<string id = "mfywicst15" text = "Я расскажу вам о том, что меня беспокоит..." />
		<string id = "mfywicst16" text = "Ты тот, кто понравился бы почти всем остальным, но ты не был настолько близок мне." />
		<string id = "mfywicst17" text = "Честно говоря, ты мне не очень нравишься." />
		<string id = "mfywicst18" text = "Я не думаю, что у нас достаточно денег, чтобы поддерживать это, по сравнению с репутацией нашего клана." />
		<string id = "mfywicst19" text = "Я думаю, репутация нашего клана должна быть немного выше, чем сейчас." />
		<string id = "mfywicst20" text = "Пока всё прекрасно, но я бы хотела, чтобы у нас было место, где можно отдохнуть, когда дела пойдут плохо." />
		<string id = "mfywicst21" text = "Хорошо... Я понимаю..." />
		<string id = "mfywicst22" text = "[if:convo_bemused][ib:hip2]Я думаю, ты прав. Я решила поверить тебе и быть с тобой." />
		<string id = "mfywicst23" text = "Я думаю, было бы неплохо поговорить об этом еще раз после того, как мы разберемся со всем, что вы сказали, шаг за шагом!" />
		<string id = "mfywicst24" text = "[if:convo_bemused][ib:hip2]Честно говоря, то, что ты говоришь, звучит неубедительно. Но я просто решила не беспокоиться по этому поводу. Я хочу выйти за тебя замуж!" />
		<string id = "mfywicst25" text = "Я не уверена, почему. Но это правда, что я сомневаюсь. Я хочу поговорить об этом в следующий раз." />
		<string id = "mfywicst26" text = "Хм... Пока что я не думала ни о чем особенном. Надеюсь, в следующий раз смогу ответить более внятно." />
		<string id = "mfywicst27" text = "Прошло довольно много времени с тех пор, как мы были вместе. Рада видеть тебя спустя столь долгое время." />
		<string id = "mfywicst28" text = "Присматривайте за мной и относитесь ко мне хорошо. И я также отплачу вам своей добротой." />
		<string id = "mfywicst29" text = "Я не могу отрицать, что ты привлекательна." />
		<string id = "mfywicst30" text = "Вы возглавляете многообещающий клан. Я действительно хочу похвалить вас как лидера." />
		<string id = "mfywicst31" text = "В тебе есть что-то особенное, чего я желаю каждому. Мне это в тебе действительно нравится." />
		<string id = "mfywicst32" text = "[if:convo_thinking][ib:weary2]Ты уже женат на ком-то другом, не на мне. Ты же знаешь, что мы не можем этого сделать." />
		<string id = "mfywicst33" text = "[if:convo_pondering][ib:hip2]Я слышала, что ты начал встречаться с другой женщиной. Я разочарована, что ты гуляешь на стороне." />
		<string id = "mfywicst34" text = "[if:convo_pondering][ib:hip2]Ты же не изменяешь мне с другой женщиной, правда? Надеюсь, эти слухи ложь." />
		<string id = "mfywicst35" text = "[if:convo_thinking][ib:weary2]Поздравляю тебя с женитьбой, но мне так грустно, что ты вышла замуж за кого-то другого, а не за меня." />
		<string id = "mfywicst36" text = "[if:convo_pondering][ib:demure]Я должен тебе кое-что сказать. Мне трудно и дальше поддерживать с тобой отношения." />
		<string id = "mfywicst37" text = "[if:convo_thinking][ib:demure]Эм, ты действительно думаешь, что нам следует прекратить наши отношения?" />
		<string id = "mfywicst38" text = "[if:convo_thinking][ib:nervous2]Ты серьезно относишься к тому, что говоришь? Я постараюсь исправиться, так что, надеюсь, ты передумаешь..." />
		<string id = "mfywicst39" text = "Как ни прискорбно, но я думаю, что это конец наших отношений." />
		<string id = "mfywicst40" text = "О, нет! Не оставляй меня..." />
		<string id = "mfywicst41" text = "[if:convo_pondering][ib:hip2]Я был удивлен. Надеюсь, в следующий раз ты так не поступишь." />
		<string id = "mfywicst42" text = "[if:convo_thinking][ib:weary2]Я так не думаю. Пожалуйста, оставь меня пока в покое." />
		<string id = "mfywicst43" text = "[if:convo_thinking]... хорошо. Но я не хочу, чтобы мне снова причинили боль." />
		<string id = "mfywicst44" text = "[if:convo_pondering][ib:demure2]... Капитан, я должна вам кое-что сказать." />
		<string id = "mfywicst45" text = "Я подумала, что хотела бы познакомиться с вами поближе. Если вы не возражаете, пройдемте со мной..." />
		<string id = "mfywicst46" text = "[if:convo_bemused]Я обязательно стану человеком, достойным вас, капитан." />
		<string id = "mfywicst47" text = "Ой... Мне жаль, что я вел себя неподобающим образом." />
		<string id = "mfywicst48" text = "[if:convo_thinking][ib:demure]У вас рана. Если вы будете использовать эту траву, вам станет лучше намного быстрее." />
		<string id = "mfywicst49" text = "Хорошо..." />
		<string id = "mfywicst50" text = "Я не думаю, что это настолько серьезная рана. Я думаю, что в уходе нет необходимости." />
		<string id = "mfywicst51" text = "Затем давайте медленно осмотрим рану в моей комнате." />
		<string id = "mfywicst52" text = "[if:malfoy_custom_face]Ту нуждаешься в моем лечение сегодня, правильно?" />
		<string id = "mfywicst53" text = "[if:convo_thinking][ib:weary2]Это из-за недавних событий. Если я найду время для отдыха, я поправлюсь." />
		<string id = "mfywicst54" text = "О, тебе не стоит так волноваться. Это не так уж серьезно." />
		<string id = "mfywicst55" text = "[if:convo_bemused][ib:weary2]Хорошо, тогда я загляну к тебе сегодня." />
		<string id = "mfywicst56" text = "[if:malfoy_custom_face][ib:weary2]В прошлый раз лечение было слишком жестким. Могу я попросить вас сегодня устроиться поудобнее, не как в прошлый раз?" />
		<string id = "mfywicst57" text = "[if:convo_confused_normal][ib:weary2]О, пожалуйста, не делай этого." />
		<string id = "mfywicst58" text = "Я видел, как ты сильно вспотел. Давай ненадолго прервемся." />
		<string id = "mfywicst59" text = "Надеюсь, вы не переутомились. Я приготовила вам место для отдыха вон там." />
		<string id = "mfywicst60" text = "[if:malfoy_custom_face][ib:hip2]Тогда, пожалуйста, покажи мне свою оставшуюся выносливость..." />
		<string id = "mfywicst61" text = "[if:malfoy_custom_face]О, тебе не хватает выносливости? Думаю, я смогу немного восстановить ее для тебя." />
		<string id = "mfywicst62" text = "[if:convo_relaxed_happy][ib:hip2]Тебе придется использовать всю свою выносливость ради меня!" />
		<string id = "mfywicst63" text = "Так, мы должны охотиться на животных в ближайшей окрестности? Я готова." />
		<string id = "mfywicst64" text = "Чем больше будет людей, тем больше еды мы сможем раздобыть. Будет лучше, если мы уйдем вместе с другими." />
		<string id = "mfywicst65" text = "Я не думаю, что есть необходимость рассказывать другим людям. Я просто тихо соберу свое снаряжение и вернусь сюда." />
		<string id = "mfywicst66" text = "[if:malfoy_custom_face]Ну что, сегодня мы тоже пойдем на охоту? Хотя, похоже, я и есть добыча." />
		<string id = "mfywicst67" text = "[if:convo_relaxed_happy][ib:hip2]Я смотрю, вы уже закончили охоту и отдыхаете, но давайте не будем расслабляться и продолжим охотиться далее." />
		<string id = "mfywicst68" text = "О каком обучении вы подумываете?" />
		<string id = "mfywicst69" text = "Хорошо, я последую за тобой, как только ты научишь меня." />
		<string id = "mfywicst70" text = "[if:convo_thinking][ib:confident2]Если это важная тренировка, я проведу её с другими товарищами. Я думаю, что специальные занятия только для меня - это несправедливо." />
		<string id = "mfywicst71" text = "С каким видом оружия необходима дополнительная тренировка?" />
		<string id = "mfywicst72" text = "[if:malfoy_custom_face]Должен ли я сегодня еще тренироваться в обращении с твоим особым оружием?" />
		<string id = "mfywicst73" text = "[if:convo_relaxed_happy][ib:hip2]На самом деле, я тоже думал, что нужны более серьезные и жесткие тренировки." />
		<string id = "mfywicst74" text = "[if:malfoy_custom_face][ib:hip2]Я сделаю это. Я буду мастером твоего особого оружия..." />
		<string id = "mfywicst75" text = "Мы встретились впервые в {Settlement}. Мы работали вместе в течение {Days} дней." />
		<string id = "mfywicst76" text = "Мы встретились впервые в {Settlement}. Мы работали вместе в течение {Years} лет." />
		<string id = "mfywicst77" text = "Мы поженились в {Settlement}. Мы женаты уже {Days} дней." />
		<string id = "mfywicst78" text = "Мы поженились в {Settlement}. Мы женаты уже {Years} лет." />
		<string id = "mfywicst79" text = "Не могли бы вы уделить мне минутку?" />
		<string id = "mfywicst80" text = "Не знаю, знали ли вы об этом, но хочу напомнить, что мы вместе уже более 10 лет." />
		<string id = "mfywicst81" text = "[if:convo_thinking][ib:demure]Я переживаю, что вы могли недавно пострадать." />
		<string id = "mfywicst82" text = "[if:convo_thinking][ib:weary2]Я получила несколько ран в последней битве. Думаю, лечение, которое вы мне сделали в прошлый раз, было эффективным." />
		<string id = "mfywicst83" text = "Вы так усердно работаете в кузнице..." />
		<string id = "mfywicst84" text = "Кажется, в нашей группе заканчивается еда." />
		<string id = "mfywicst85" text = "[if:convo_pondering][ib:hip2]Ну... Я готова выполнять свои обязанности как жена, так что и вам нужно делать вашу часть." />
		<string id = "mfywicst86" text = "[if:convo_thinking][ib:nervous2]Извините! Так что сегодня я..." />
		<string id = "mfywicst87" text = "[if:convo_relaxed_happy][ib:hip2]Обязанности удовлетворить меня могут быть довольно тяжёлыми..." />
		<string id = "mfywicst88" text = "[if:convo_pondering][ib:hip2]... Другой день? Когда?" />
	
	
	<!-- Merchant Lines -->
		<string id = "mfywicmct00" text = "Приятно познакомиться, путешественник. Если я не ошибаюсь, мы будем видеться довольно часто." />
		<string id = "mfywicmct01" text = "Кто вы и чем занимаетесь?" />
		<string id = "mfywicmct02" text = "Я занимаюсь особыми предметами — вещами, которые сложно найти." />
		<string id = "mfywicmct03" text = "Скажи, чего хочешь." />
		<string id = "mfywicmct04" text = "Сегодня снова пришёл ко мне по делу? Всегда рад видеть." />
		<string id = "mfywicmct05" text = "Спросить о слухах" />
		<string id = "mfywicmct06" text = "Зелье омоложения" />
		<string id = "mfywicmct07" text = "Невидимое снаряжение" />
		<string id = "mfywicmct08" text = "Сыр, уменьшающий ревность" />
		<string id = "mfywicmct09" text = "(Использовать имеющееся зелье омоложения.)" />
		<string id = "mfywicmct10" text = "Выберите зелье для использования" />
		<string id = "mfywicmct11" text = "Вернуться назад" />
		<string id = "mfywicmct12" text = "На сегодня всё." />
		<string id = "mfywicmct13" text = "Хорошо, до встречи в следующий раз." />
		<string id = "mfywicmct14" text = "Добро пожаловать, согласно слухам или, возможно, по чьей-то наводке." />
		<string id = "mfywicmct15" text = "Пожалуйста, объясни, что это такое." />
		<string id = "mfywicmct16" text = "Хм, прояви немного доброй воли, и я поделюсь имеющейся у меня информацией." />
		<string id = "mfywicmct17" text = "Даже если повторю то, что уже сказал или что тебе известно, возврата средств не будет." />
		<string id = "mfywicmct18" text = "Расскажи, что ты слышал. (Передать 1,000 золота)" />
		<string id = "mfywicmct19" text = "Эта информация окажется полезной." />
		<string id = "mfywicmct20" text = "Эх, деньги на ветер..." />
		<string id = "mfywicmct21" text = "Посмотри сам." />
		<string id = "mfywicmct22" text = "Как только выпьешь это зелье, ты помолодеешь. Но будь осторожен: возраст не станет меньше 19 лет." />
		<string id = "mfywicmct23" text = "При невезении возможны побочные эффекты. Чем лучше качество, тем меньше побочных эффектов и тем сильнее действие." />
		<string id = "mfywicmct24" text = "Спасибо за выгодную сделку..." />
		<string id = "mfywicmct25" text = "Постой, а цена зелья изменилась?" />
		<string id = "mfywicmct26" text = "Цена поднялась, так как ингредиент редкий... Вот так получилось." />
		<string id = "mfywicmct27" text = "О, конечно, старая цена не вернётся, так что ждать бесполезно. Цены будут только расти." />
		<string id = "mfywicmct28" text = "Как же это дорого!" />
		<string id = "mfywicmct29" text = "Тебе нужно это масло?" />
		<string id = "mfywicmct30" text = "Шанс, что твои возлюбленные ничего не заметят, возрастёт, даже если ты встречаешься с несколькими сразу." />
		<string id = "mfywicmct31" text = "И даже если ваш роман будет раскрыт, они будут менее злы на вас." />
		<string id = "mfywicmct32" text = "Покупаю это масло прямо сейчас." />
		<string id = "mfywicmct33" text = "Хочу дать тебе зелье омоложения." />
		<string id = "mfywicmct34" text = "Что именно тебя интересует?" />
		<string id = "mfywicmct35" text = "Какого персонажа хочешь призвать?" />
		<string id = "mfywicmct36" text = "Если кого-то по какой-то причине нет в этом мире, я могу вызвать его." />
		<string id = "mfywicmct37" text = "Я могу вернуть умершего, но в этом случае он забудет свои прежние воспоминания и родится заново." />
		<string id = "mfywicmct38" text = "Хочешь вызвать этого персонажа?" />
		<string id = "mfywicmct39" text = "Этот персонаж уже умер или покинул этот мир. В таком случае потребуется дополнительная плата." />
		<string id = "mfywicmct40" text = "Сделайте это." />
		<string id = "mfywicmct41" text = "Призыв героя" />

		<string id = "mfywicmct50" text = "Говорят, что любимый турнирный подарок {Hero} — это {Category}." />
		<string id = "mfywicmct51" text = "Говорят, что {Hero} рад любому подарку." />
		<string id = "mfywicmct52" text = "Говорят, что {Hero} предпочитает на турнире получать предметы высокого уровня." />
		<string id = "mfywicmct53" text = "Говорят, что {Hero} предпочитает тех, кто мастерски владеет {Category}." />
		<string id = "mfywicmct54" text = "Говорят, что {Hero} предпочитает тех, у кого есть такие качества, как {Category}." />
		<string id = "mfywicmct55" text = "Говорят, что {Hero} предпочитает людей с большим состоянием." />
		<string id = "mfywicmct56" text = "Говорят, что если ваш спутник ранен, вы можете лечить его в поселении." />
		<string id = "mfywicmct57" text = "Говорят, что если вы ранены, ваш спутник может лечить вас в поселении." />
		<string id = "mfywicmct58" text = "Говорят, что если у вашего отряда заканчивается еда, вы можете отправиться на охоту, поговорив с товарищами на улице." />
		<string id = "mfywicmct59" text = "Говорят, что если у вас заканчивается выносливость в кузнице, ваш спутник может помочь вам восстановить силы." />
		<string id = "mfywicmct60" text = "Говорят, что если у вас высокий уровень владения оружием, вы можете обучать этим навыкам своих спутников." />
		<string id = "mfywicmct61" text = "Говорят, что если у вас есть навык {PerkName}, вы сможете использовать его в определённых ситуациях." />
		<string id = "mfywicmct62" text = "Говорят, что навык {PerkName} особенно привлекателен для противоположного пола." />
		<string id = "mfywicmct63" text = "Я хотел что-то сказать, но... забыл, что именно." />
		<string id = "mfywicmct64" text = "Достаточно купить горячее масло у меня один раз, и его эффект будет продолжаться." />
		
		<!-- Herdis -->
		<string id = "mfywicnpc14" text = "Herdis" />
		<string id = "mfyline140" text = "You look like the one who leads the troops. It’s an honor that you show interest in me." />
		<string id = "mfyline141" text = "I have three younger brothers, each with remarkable talents. Gradually, supporting those three became the most important part of my life." />
		<string id = "mfyline142" text = "When even the youngest received the lord’s favor and left home for his mission, I rejoiced at his success, but what remained was me alone in a house where everyone had gone." />
		<string id = "mfyline143" text = "Was this what I truly wanted? Was this all that I had accomplished? Such thoughts began to arise." />
		<string id = "mfyline144" text = "You have done admirable work." />
		<string id = "mfyline145" text = "Hmm… it seems you don’t have many skills that would be useful to the troops…" />
		<string id = "mfyline146" text = "But I am confident in my stamina and persistence. Those are my strengths!" />
		<string id = "mfyline147" text = "[if:convo_pondering][ib:hip2]Has so much time passed already? I guess this is a good chance for me to give you some nagging. Have you eaten properly today? You shouldn’t head out on an empty stomach before battle. Make sure your armor is properly secured. If it gets loose like last time, it could be dangerous. When you ride the horse, always double-check the saddle straps. You could get hurt if you fall!" />
		<string id = "mfyline148" text = "[if:convo_bemused][ib:demure]When I left home, I said I was setting out to find my own life. And another reason was to find a wonderful partner. I am confident I can raise children well. Um… so, would you marry me?" />
		<string id = "mfyline149" text = "She is the eldest who grew up taking care of her three younger brothers. Now that they have all grown up, she has set out to find her own life." />		
	
	</strings>
</base>